/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }


@media only screen and (max-width: 767px) { body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; } }

em {font-style:italic;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }

* html { font-size: 100%; }

html { font-size: 16px; line-height: 1.625em; }

html * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

@media only screen and (max-width: 767px) { body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; } }

html, body { height: 100%; }

body{
	color:#666;
	font:12px/18px Arial, Helvetica, sans-serif;
	background:#fff;
	height:100%;
}

ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
menu{
	margin:0;
	padding:0;
	list-style:none;
}
.alignleft{float:left;}
.alignright{float:right;}
a{
	text-decoration:none;
	color:#37c6f4;
}
a:hover{text-decoration:underline;}
img{border-style:none;}
input,textarea,select{
	font:12px/15px Arial, Helvetica, sans-serif;
	color:#666;
}
p strong {font-weight:bold;}
#wrapper{
	width:100%;
	min-height:100%;
	background:url(/assets/img/bg-page.gif) repeat-y 50% 0;
}
.w1{
	position:relative;
	width:100%;
	overflow:hidden;
}
.w2{
	margin:0 auto;
	width:1002px;
}
.w3{
	position:relative;
	width:1540px;
	margin:0 -269px;
}
.carousel{
	width:100%;
	position:relative;
}
.carousel .holder{
	width:100%;
	overflow:hidden;
}
.carousel .holder ul{
	float:left;
	width:99999px;
}
.carousel .holder ul li{
	float:left;
	width:1540px;
}
.carousel img{display:block;}
.fullscreen-container .tp-caption{
	background:url(/assets/img/bg-box.png);
	padding:12px 15px 8px;
	z-index:100;
	max-width:585px !important;
}

.page-title h3 {
	display:inline-block;
	background:url(/assets/img/bg-box.png);
	color:#ffffff;
	font-size:34px;
	line-height:34px;
	padding:12px;
	font-weight:bold;
	text-transform:uppercase;
}

.main-content img, .main-contents img {
	max-width:100%;
}
/* PUT IN YOUR SLIDER ID AND SIZE TO MAKE LOAD BEAUTIFULLY
   ================================================== */
#featured { 
	width: 1540px;
	height: 920px;
	overflow: hidden;
    z-index:100;
     }
#featured>img,  
#featured>div,
#featured>a { display: none; }
#project { 
	width: 860px;
	height: 484px;
	overflow: hidden;
    z-index:100;
     }
#project>img,  
#project>div,
#project>a { display: none; }
/* CONTAINER
   ================================================== */
div.orbit-wrapper {
    width: 1px;
    height: 1px;
    position: relative; }
div.orbit-wrapper .link {
	margin-top:4px;
}
div.orbit {
    width: 1px;
    height: 1px;
    position: relative;
    overflow: hidden }
div.orbit>img {
    position: absolute;
    top: 0;
    left: 0;
    display: none; }
div.orbit>a {
    border: none;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 0; 
    display: none; }
.orbit>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
/* Note: If your slider only uses content or anchors, you're going to want to put the width and height declarations on the ".orbit>div" and "div.orbit>a" tags in addition to just the .orbit-wrapper */
/* DIRECTIONAL NAV
   ================================================== */
div.slider-nav {
    display: block }
div.slider-nav span {
    width: 12px;
    height: 19px;
    text-indent: -9999px;
    position: absolute;
    z-index: 1000;
    top:373px;
    cursor: pointer; 
}


.banner-wrap .bannercontainer {
	visibility:hidden;
}
.banner-wrap .tparrows.default {
	display:block;
    width: 50px;
    height: 86px;
    text-indent: -9999px;
    position: absolute;
    z-index: 1000;
    top: 200px;
    cursor: pointer; }
.banner-wrap .tp-leftarrow.default {
    background:#ffffff url(/assets/img/btn.gif) no-repeat 0 -73px;
    left: 0; }
.banner-wrap .tp-rightarrow.default {
    background:#ffffff url(/assets/img/btn.gif) no-repeat -70px -73px;
    right: 0; }

/* BULLET NAV
   ================================================== */
.orbit-bullets {
    position: absolute;
    z-index: 1000;
    list-style: none;
    right:302px;
    top:478px;
    padding: 0; }
.orbit-bullets li {
    float: left;
    margin-left: 10px;
    cursor: pointer;
    color: #999;
    text-indent: -9999px;
    background:url(/assets/img/sprite.png) no-repeat 0 -30px;
    width: 12px;
    height: 12px;
    overflow: hidden; }
.orbit-bullets li.active {
    background-position: 0 -58px; }
.project-caption {
	position:absolute;
	right:30px;
	bottom:20px;
	background:url(/assets/img/bg-text.png);
	color:#fff;
	font-size:14px;
	line-height:20px;
	padding:10px 14px;
	margin:0 20px;
	display:none;
	z-index:200;
}
    
.orbit-caption {
	position:absolute;
	top:370px;
	right:350px;
	z-index:150;
	width:515px;
    display: none;
}
.tp-caption h2 {
	margin:0 0 6px;
	font-size:40px;
	line-height:45px;
	white-space: normal;
	text-transform:uppercase;
	color:#fff;
	z-index:170;
	font-family: 'Open Sans', sans-serif;
}
.text-bar{
	width:475px;
	height:104px;
	overflow:hidden;
	position:relative;
	padding-bottom:20px;
}
.text-bar ul{
	float:left;
	width:99999px;
}
.text-bar ul li{
	float:left;
	width:475px;
}
.text-bar h2{
	margin:0 0 6px;
	font:45px/51px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#fff;
}
.link{
	padding-left:14px;
	background:url(/assets/img/arrow.png) no-repeat 1px 50%;
	text-transform:uppercase;
	font:bold 13px/16px Arial, Helvetica, sans-serif;
	display:block;
	margin-top:15px;
}
.box .link{float:left;}



.logo{
	float:right;
	margin:0 10% 0 0;
	height:95px;
	line-height:95px;
}
.logo a{
	height:100%;
	display:block;
}
.logo a img {
	vertical-align:middle;
}



#nav{
	float:right;
	margin-right:3%;
	text-transform:uppercase;
	font:bold 15px/18px Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	z-index:500;
}
*+html #nav{width:420px;}



#nav > li{
	float:left;
	background:url(/assets/img/sep.gif) no-repeat left center;
	position:relative;
	height:95px;
	line-height:95px;
}
#nav li.home{
	background:none;
	padding-left:0;
}
#nav > li > a{
	float:left;
	height:95px;
	line-height:95px;
}
#nav a.active{color:#000;}
.navbar #nav  .home a{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/assets/img/bg-home.gif) no-repeat left center !important;
	width:15px;
	height:95px;
	line-height:95px;
	padding:0;
	margin-left:8px;
}
#nav .home a.active{background-position:center right !important;}
#nav .home{
	margin-right:15px;
}

#nav li.drop:hover{
	z-index:2000;
	margin-right:-1px;
	padding-right:1px;
	background:#37c6f4;
	background: rgb(55,198,244);
	background: -moz-linear-gradient(top, rgba(134,220,248,1) 0%, rgba(55,198,244,1) 100%);
	background: -webkit-gradient(linear, top, bottom, color-stop(0%,rgba(134,220,248,1)), color-stop(100%,rgba(55,198,244,1)));
	background: -webkit-linear-gradient(top, rgba(134,220,248,1) 0%,rgba(55,198,244,1) 100%);
	background: -o-linear-gradient(top, rgba(134,220,248,1) 0%,rgba(55,198,244,1) 100%);
	background: -ms-linear-gradient(top, rgba(134,220,248,1) 0%,rgba(55,198,244,1) 100%);
	background: linear-gradient(top, rgba(134,220,248,1) 0%,rgba(55,198,244,1) 100%);
}
#nav li.home:hover{background:none;}
#nav li.drop:hover a{
	color:#fff;
	text-decoration:none;
	background:url(/assets/img/arrow3.gif) no-repeat 50% 67px;
}
#nav li.drop:hover a:hover {
	text-decoration:underline;
}
#nav li:hover a{
	color:#000;
	background:none;
	text-decoration:none;
}

#nav li ul li:first-child a{
	padding-top:10px;
}

#nav li ul li:last-child a{
	padding-bottom:10px;
}

#nav li ul li {
	height:auto;
	line-height:normal;
	background:#37C5F3;
}

#nav li ul a {
	background:none;
	height:auto;
	font-size:14px;
	line-height:normal;
	white-space:normal;
	text-transform:none;
	font-weight:bold;
	font-size:100%;
}

#nav ul a:hover{text-decoration:underline;}


.navbar p.loggedin {
	position:absolute;
	font-weight:bold;
	top:8px;
}

.login{
	display:inline-block;
	padding-left:20px;
	background:url(/assets/img/bg-login.gif) no-repeat left center;
	color:#adadad;
	height:95px;
	line-height:95px;
	text-transform:uppercase;
	font:bold 15px/18px Arial, Helvetica, sans-serif;
}
a.login{
	line-height:95px;
	height:95px;
}
.login:hover {
	color:#37c6f4;
	text-decoration:none;
}
.container{
	width:900px;
	padding:50px 53px 0;
	position:relative;
	z-index:150;
	margin:-630px auto 0;
	background:url(/assets/img/bg-container2.png) no-repeat;
	min-height:515px;
}
.container:after{
	display:block;
	clear:both;
	content:'';
}



.nav.row {
	background:none;
}

.breadcrumbs{
	width:100%;
	overflow:hidden;
	color:#323232;
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	margin-bottom:10px;
}
.home .breadcrumbs{margin-bottom:15px;}
.breadcrumbs li{
	float:left;
	background: url(/assets/img/arrow.png) no-repeat 0 5px;
	padding:0 10px 0 16px;
	text-transform:capitalize;
}
.breadcrumbs li:first-child{
	background:none;
	padding-left:0;
}
.breadcrumbs .home{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/assets/img/bg-home.gif) no-repeat;
	width:15px;
	height:11px;
	margin-top:3px;
}

.intro{
	padding-bottom:35px;
}
.data{
	float:left;
	width:575px;
	color:#000;
	font-size:14px;
	line-height:20px;
}
.data article{
	padding-bottom:5px;
	overflow:hidden;
}
h1{
	margin:0 0 8px;
	text-transform:uppercase;
	color:#000000;
	font:bold 30px/34px Arial, Helvetica, sans-serif;
}
p{margin:0 0 12px;}
.aside{
	float:right;
	width:280px;
	padding-top:6px;
	overflow:hidden;
	color:#999;
}
.unit{
	border:1px solid #d9d9d9;
	min-height:106px;
	padding:17px 20px 10px 18px;
	margin-bottom:20px;
}
.unit p{margin:0;}
.unit h2{
	margin:0;
	color:#31689b;
	font:bold 19px/22px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.unit .alignleft{margin:0 14px 0 0;}
.unit.contact{

	border:none;
}
.unit.service{
	border-top:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
	border-left:none;
	border-right:none;
	min-height:96px;
	padding:30px 20px 30px 18px;
	margin:20px 0 30px 0;
}
.unit.service .more {
	float:left;
	text-transform:none;
	overflow:hidden;
	width:100%;
	padding:0 0 5px 15px;
	font-size:14px;
	font-weight:bold;
	margin:14px 0 0 0;
	line-height:15px;
	text-indent:0;
	background:url(/assets/img/arrow2.gif) no-repeat;
}
.unit.contact a {
	float:left;
	text-transform:none;
	overflow:hidden;
	width:100%;
	padding:0 0 5px 15px;
	font-size:14px;
	font-weight:bold;
	margin:14px 0 0 0;
	line-height:15px;
	text-indent:0;
	background:url(/assets/img/arrow2.gif) no-repeat;
}


.unit.contact a {
	float:left;
	text-transform:none;
	overflow:hidden;
	width:100%;
	padding:0 0 5px 15px;
	font-size:14px;
	font-weight:bold;
	margin:14px 0 0 0;
	line-height:15px;
	text-indent:0;
	background:url(/assets/img/arrow2.gif) no-repeat;
}
.unit.contact #company-profile-sidebar p a {
	float:left;
	text-transform:none;
	overflow:hidden;
	width:100%;
	padding:0 0 5px 15px;
	font-size:14px;
	font-weight:bold;
	margin:14px 0 0 0;
	line-height:15px;
	text-indent:0;
	background:none;
}

.unit p{margin:0;}
.unit h2{
	margin:0;
	color:#31689b;
	font:bold 19px/22px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.unit.service .alignright{margin:0 0 0 14px;}
.wrap{
	width:100%;
	overflow:hidden;
}
.more{
	float:right;
	overflow:hidden;
	width:43px;
	background:url(/assets/img/arrow2.gif) no-repeat center right;
}
.home .wrap .more {
	text-indent:-99999px;
}
.more.txt{
	float:left;
	text-transform:uppercase;
	overflow:hidden;
	width:100%;
	padding:0 0 5px 15px;
	font-size:14px;
	font-weight:bold;
	margin:14px 0 0 0;
	line-height:12px;
	text-indent:0;
	background:url(/assets/img/arrow2.gif) no-repeat;
}
.unit .text{
	overflow:hidden;
}
.carousel2{
	width:100%;
	overflow:hidden;
	height:115px;
	padding:3px 0 5px;
}
.carousel2 .prev,
.carousel2 .next{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/assets/img/btn.gif) no-repeat;
	width:25px;
	height:41px;
	margin:34px 22px 0 0;
	outline:none;
}
.carousel2 .next{
	float:right;
	margin-right:0;
	background-position:-35px 0;
}
.carousel2 .holder{
	float:left;
	width:100%;
	overflow:hidden;
	height:115px !important;
}
.carousel2 .caroufredsel_wrapper {
	height:115px !important;
}
.carousel2 .holder ul{
	float:left;
	width:99999px;
	height:115px !important;
}
.carousel2 .holder ul li{
	float:left;
	height:110px;
	margin-right:20px;
	width:143px;
	height:115px !important;
}
.carousel2 img{display:block; border:1px solid #ddd;}
.promo-box{
	padding-bottom:35px;
	padding-top:35px;
	border-top:1px solid #d9d9d9;
	border-bottom:1px solid #d9d9d9;
	margin-bottom:34px;
	overflow:hidden;
	width:100%;
	color:#000;
	font-size:14px;
	line-height:20px;
}
.container1{
	width:100%;
	overflow:hidden;
	margin-bottom:100px;
}

.home .threecolumns .col a {
	text-decoration:underline;
}
.home .threecolumns .col a:hover {
	text-decoration:none;
}
.news-section article {margin-bottom:20px; border-bottom:1px solid #cccccc; padding:0 0 10px 0;}
.threecolumns h2{
	color:#37c6f4;
	margin-bottom:2px;
	font:bold 14px/20px Arial, Helvetica, sans-serif;
}
.date{
	font-style:normal;
	display:block;
	color:#999;
	margin-bottom:12px;
}

.more-news-block {
	margin-bottom:90px; 
}

.bottom-nav{
	border:1px solid #d9d9d9;
	margin:10px 0 30px 0;
}
.columns{
	width:100%;
	overflow:hidden;
	position:relative;
}
.columns .col{
	float:left;
	border-left:1px solid #d9d9d9;
	padding:0 20px 9999px;
	margin:0 0 -9999px -1px;
	width:129px;
}
.columns h2{
	margin:0 0 7px;
	color:#323232;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
}
.list a{color:#666;}
#menu{
	position:relative;
	margin:-50px 0 0 0;
	width:100%;
	text-transform:uppercase;
	font:bold 15px/1 Arial, Helvetica, sans-serif;
}

#menu li {
	background:url(/assets/img/bg-box.png);
}

#menu a{
	min-height:50px;
	padding:17px 0;
	display:inline-block;
	text-align:center;
	color:#ccc;
	width:100%;
}
#menu .active,
#menu li:hover{
	text-decoration:none;
	background:#fff;
	color:#323232;
}
.heading{
	width:100%;
	overflow:hidden;
	margin-bottom:14px;
}
.heading h1{
	float:left;
	margin:5px 0;
	font-size:32px;
}
.heading.full h1 {
	width:100%;
}
.heading.full h2 {
	width:100%;
}
.heading.full {
	border-bottom:1px solid #d9d9d9;
	padding-bottom:5px;
	margin-bottom:20px;
}
.heading.full.projectcategories {
	border-bottom:none;
}
.heading.full p {
	font-size:14px;
	color:#333333;
}
.link2{
	background:url(/assets/img/arrow4.png) no-repeat 0 50%;
	font: bold 13px/16px Arial,Helvetica,sans-serif;
	padding-left: 14px;
	text-transform: uppercase;
}
.heading .link2{margin-top:20px;}

.banner-wrap {
	padding:19px;
	position:relative;
	border:1px solid #d9d9d9;
	margin-bottom:30px;
}

.banner-wrap .tp-simpleresponsive >ul >li {
	top:auto !important;
	left:auto !important;
}

.carousel3{
	border:1px solid #d9d9d9;
	padding:19px;
	position:relative;
	margin-bottom:34px;
}
.carousel3 .prev,
.carousel3 .next{
	position:absolute;
	top:218px;
	left:19px;
	text-indent:-9999px;
	overflow:hidden;
	width:50px;
	height:86px;
	background:#fff url(/assets/img/btn.gif) no-repeat 0 -73px;
	z-index:20;
}
.carousel3 .next{
	left:auto;
	right:19px;
	background-position:-70px -73px;
}
.carousel3 .holder{
	width:100%;
	overflow:hidden;
	position:relative;
}
.carousel3 .holder ul{
	float:left;
	width:99999px;
}
.carousel3 .holder ul li{
	float:left;
	width:860px;
	position:relative;
}
.carousel3 img{display:block;}
.carousel3 .holder figcaption{
	position:absolute;
	right:0;
	bottom:20px;
	background:url(/assets/img/bg-text.png);
	color:#fff;
	font-size:14px;
	line-height:20px;
	padding:10px 14px;
	margin:0 20px;
}
.image{
	width:100%;
	position:relative;
}
.image img{display:block;}
#twocolumns{
	overflow:hidden;
	padding-bottom:36px;
	margin-bottom:19px;
}
.twocolumns-holder{
	background:url(/assets/img/line.gif) repeat-y 610px 0;
	width:100%;
	overflow:hidden;
}
#content{
	float:left;
	width:580px;
	overflow:hidden;
	color:#333;
	font-size:14px;
	line-height:20px;
}
#content p{margin-bottom:14px;}
#content h2{
	color:#323232;
	margin-bottom:9px;
	text-transform:none;
	font:bold 18px/25px Arial, Helvetica, sans-serif;
}
.content-box ul{
	margin-bottom:15px;
}
.content-box li{
	background:url(/assets/img/arrow.png) no-repeat 0 5px;
	padding-bottom:2px;
	font-weight:bold;
	padding-left:14px;
}
.content-box li a{
	color:#323232;
}
#wrapper-accordion ul{
	margin-bottom:15px;
}
#wrapper-accordion li{
	background:url(/assets/img/arrow.png) no-repeat 0 5px;
	padding-bottom:2px;
	font-weight:bold;
	padding-left:14px;
}
#wrapper-accordion li a{
	color:#323232;
}
#content .content-box blockquote p {margin-bottom:0;}
.content-box blockquote {
	background:url(/assets/img/bg-quote.gif) no-repeat 0 20px;
	border:solid #d9d9d9;
	border-width:1px 0;
	color:#31689b;
	padding:16px 0 15px 103px;
	margin:20px 0 34px 0;
	font:italic 18px/22px Arial, Helvetica, sans-serif;
}
.content-box blockquote q{
	display:block;
	padding:0 0 3px 2px;
}
.content-box blockquote cite{
	color:#666;
	display:block;
	padding:10px 0 0 0;
	font:12px/15px Arial, Helvetica, sans-serif;
}
.content-box{
	overflow:hidden;
	padding-bottom:18px;
}
#wrapper-accordion {
	width: 100%;
	margin:0;
	}
.accordionButton {	
	display:block;
	width:100%;
	background:url(/assets/img/bg-open.gif) no-repeat 100% -66px;
	text-transform:uppercase;
	font:bold 19px/24px Arial, Helvetica, sans-serif;
	padding:15px 0;
	cursor:pointer;
	border-top:1px solid #d9d9d9;
	color:#37C6F4;
	clear:both;
	}
.accordionButton.active {	
	display:block;
	width:100%;
	background:url(/assets/img/bg-open.gif) no-repeat 100% 26px;
	text-transform:uppercase;
	font:bold 19px/24px Arial, Helvetica, sans-serif;
	padding:15px 0;
	cursor:pointer;
	border-top:1px solid #d9d9d9;
	color:#333333;
	clear:both;
	}
	
.accordionContent {	
	width: 100%;
	float: left;
	display: none;
	padding:10px 0;
	}
.accordionContent img {
	padding:18px;
	border:1px solid #d9d9d9;	
	margin-bottom:10px;
	max-width:100%;
}
.open-slide{
	width:100%;
	overflow:hidden;
	border-top:1px solid #d9d9d9;
}
.open-slide li{
	width:100%;
	float:left;
	border-bottom:1px solid #d9d9d9;
}
.open-slide .open{
	display:block;
	width:100%;
	background:url(/assets/img/bg-open.gif) no-repeat 100% -66px;
	text-transform:uppercase;
	font:bold 19px/24px Arial, Helvetica, sans-serif;
	padding:15px 0;
	cursor:pointer;
}
.open-slide .active .open{background-position:100% 26px;}

.side-holder{
	overflow:hidden;
	width:100%;
	margin-bottom:6px;
}
.side{
	border-top:1px solid #d9d9d9;
	padding:24px 0 16px;
	overflow:hidden;
}
.side p {margin-bottom:2px;}
.side:first-child{
	border:0;
	padding-top:0;
}
.heading2{
	width:100%;
	overflow:hidden;
	margin-bottom:9px;
}
.heading2 .link{margin-top:7px;}
#sidebar h2, .side h2 {
	color:#31689B;
	margin:0 0 4px;
	text-transform:uppercase;
	font:bold 19px/26px Arial, Helvetica, sans-serif;
}
#sidebar h2.sidetitle {color:#31689B;}
#sidebar .heading2 h2{
	float:left;
	margin:0;
	color:#31689b;
}
.description1{
	width:100%;
	overflow:hidden;
	margin-bottom:10px;
}
.description1 dt{
	display:inline;
	font-weight:bold;
	padding-left:1px;
}
.description1 dd{display:inline;}
.list3{
	font-weight:bold;
	margin-bottom:10px;
}
.side-holder li{padding-bottom:2px; font-weight:bold; 	color:#666;
	padding-left:13px;
	background:url(/assets/img/arrow.png) no-repeat 0 3px;}
.side-holder li a{
	color:#666;
	padding-left:13px;
	background:url(/assets/img/arrow.png) no-repeat 0 3px;
}
.promo-list{
	width:280px;
	margin:0 -20px 10px 0;
	overflow:hidden;
}
.promo-list li{
	float:left;
	border:1px solid #d9d9d9;
	margin-right:20px;
}
.promo-list img{display:block;}
.box2{
	overflow:hidden;
	padding-bottom:18px;
}
.carousel4{
	border:1px solid #d9d9d9;
	padding:34px 10px 2px;
	overflow:hidden;
}
.carousel4 .prev,
.carousel4 .next{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	width:12px;
	height:19px;
	background:url(/assets/img/btn.gif) no-repeat 0 -181px;
	margin:44px 12px 0 0;
}
.carousel4 .next{
	float:right;
	margin-right:0;
	background-position:-18px -181px;
}
.carousel4 .holder{
	float:left;
	width:190px;
	overflow:hidden;
	position:relative;
	left:25px;
}
.carousel4 .holder ul{
	float:left;
	width:99999px;
}
.carousel4 .holder ul li{
	float:left;
	width:190px;
	overflow:hidden;
}
.carousel4 img{
	display:block;
	margin-bottom:10px;
}
.carousel4 h3{
	color:#323232;
	font:bold 14px/18px Arial, Helvetica, sans-serif;
	margin-bottom:1px;
	text-transform:none;
}
.projects-list{
	border-top:1px solid #D9D9D9;
	padding:25px 0 0 0;
	margin:10px 0 0 0;
}
.projects-box h1{margin-bottom:14px;}

.projects-list div.columns{
	margin-bottom:15px;
}
.projects-list figure{
	border:1px solid #d9d9d9;
	padding:9px;
	margin-bottom:12px;
	position:relative;
}
.projects-list figure:hover {
	border:1px solid #37c6f4;
}

.overlay-text {
visibility:hidden;
position:absolute;
bottom:9px;
left:9px;
z-index:999;
width:244px;
background-color:rgba(0,0,0,0.5);
padding:8px;
color: #fff;
text-transform:uppercase;	
}
.projects-list figure:hover a div {
visibility:visible;	
}

.projects-list img{display:block;}
.projects-list h2{
	color:#323232;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	margin-bottom:2px;
}
.projects-list h2 a{
	color:#323232;
}
.projects-list h2 a:hover {
	color:#37c6f4;
}
#footer{
	width:100%;
	overflow:hidden;
	color:#999;
	padding-bottom:30px;
}
.logo2{
	float:right;
	margin:0;
	width:45px;
	height:97px;
	overflow:hidden;
	background:url(/assets/img/logo2.gif) no-repeat;
	text-indent:-9999px;
}
.logo3{
	display:block;
	margin:11px 0 15px;
	width:250px;
	height:55px;
	overflow:hidden;
	background:url(/assets/img/logo3.gif) no-repeat;
	text-indent:-9999px;
}
.contactform {float:left; clear:both; padding:25px; border:1px solid #d9d9d9;; width:525px;}
input, textarea, select {
    font: 15px/24px Helvetica Neue, "Arial", Helvetica, Verdana, sans-serif;
    width: 350px;
    padding: 6px;
    margin: 1px 0 10px 0;
    color: #545454;
    border: 1px solid #ddd;
    outline: none;
    display: inline-block;
    position: relative;
    z-index: 2;
}
input:focus, textarea:focus, select:focus {
    -webkit-box-shadow: 0px 0px 5px #007eff;
    -moz-box-shadow: 0px 0px 5px #007eff;
    box-shadow: 0px 0px 5px #007eff;
}
label {
    display: block;
    clear:both;
    width: 120px;
    padding:4px 0 4px 20px;
    float:left;
	margin-left:0;
    color: #666;
    text-align: left;
    font: normal 15px/24px Helvetica Neue, "Arial", Helvetica, Verdana, sans-serif;
}
.submit{
	-moz-box-shadow:none;
	background:#37c6f4;
	border:1px solid #b4b4b4;
	color:#ffffff;
	cursor:pointer;
	font-weight:bold;
	margin:20px 15px 10px 140px;
	padding:2px 5px;
	width:96px;
	display:block;
	float:none;
}
.submit:hover {background:#4ad1fc;}
/* Caroufredsl */
.carousel4 .list_carousel ul li {
	height:210px;
	border:none;
}
.list_carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}
.list_carousel li {
  padding: 2px 0;
  display: block;
  float: left;
  margin:0 3px;
  height:80px;
}

.list_carousel.responsive {
  width: auto;
  margin-left: 0;
}
.clearfix {
  float: none;
  clear: both;
}
.prev {
  float: left;
  margin-left: 10px;
}
.next {
  float: right;
  margin-right: 10px;
}
.pager {
  float: left;
  width: 300px;
  text-align: center;
}
.pager a {
  margin: 0 5px;
  text-decoration: none;
}
.pager a.selected {
  text-decoration: underline;
}
.timer {
  background-color: #999;
  height: 6px;
  width: 0px;
}

.username-field {
  display: block !important;
  left: -9999px !important;
  position: absolute !important;
}
